﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <GeneralSettingsData TaskExecutionCondition="4000" ExecutionPriority="17" CycleTimeOverDetection="Warning" TimeOutValue="20000" VariableAccessTimeRatio="3">
    <ExecutionConditionVariable VariableName="" Condition="" Constant="" />
    <ExecutionConditionCJUnit ExternalInputUnit="">
      <ExecutionConditionInterruptionUnit UnitNumber="" InputContact="" EdgeDetection="" />
      <ExecutionConditionSiouCpuUnit CJUnitTaskNo="" />
    </ExecutionConditionCJUnit>
  </GeneralSettingsData>
  <Programs />
  <RefreshUnitIds />
  <TaskInterfaceVariables version="1" />
</data>